.flex-content.offset-slider .text-section {
    padding: 70px 0 50px;
}

.flex-content.offset-slider .text-section h1 {
    margin: 0;
}

.flex-content.offset-slider .text-section .text {
    padding: 30px 0 0;
}

.flex-content.offset-slider .text-section .text p,
.flex-content.offset-slider .text-section .text li {
    font-size: 1.0625em;
}

.flex-content.offset-slider .text-section .text > *:last-child {
    margin-bottom: 0;
}

.flex-content.offset-slider .slider-container {
    position: relative;
}

.flex-content.offset-slider .slider-container .arrows {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    height: 24px;
    width: 100%;
    background-color: var(--gold);
}

.flex-content.offset-slider .slider-container .arrows .arrow {
    display: flex;
    align-items: center;
    font-size: 0.75em;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    position: absolute;
    height: 100%;
    top: 0;
    left: -28px;
    cursor: pointer;
}

.flex-content.offset-slider .slider-container .arrows .arrow.prev:before {
    content: "";
    display: block;
    width: 20px;
    height: 100%;
    background-color: var(--burgundy);
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
    margin: 0 16px 0 0;
}

.flex-content.offset-slider .slider-container .arrows .arrow.next {
    left: auto;
    right: -28px;
}

.flex-content.offset-slider .slider-container .arrows .arrow.next:after {
    content: "";
    display: block;
    width: 20px;
    height: 100%;
    background-color: var(--burgundy);
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    margin: 0 0 0 16px;
}

.flex-content.offset-slider .slider-section {
    padding: 50px 0 120px;
    background-color: var(--light-grey);
}

.flex-content.offset-slider .slick-slide .inner {
    display: flex;
    flex-direction: column;
    padding-right: 4px;
}

.flex-content.offset-slider .slick-slide .inner.reverse {
    justify-content: flex-end;
}

.flex-content.offset-slider .slick-slide .inner img {
    width: 100%;
    height: auto;
    aspect-ratio: 512/361;
    object-fit: cover;
    border: 2px solid var(--gold);
}

.flex-content.offset-slider .slick-slide .inner .title {
    font-size: 1.25em;
    font-weight: 500;
    color: var(--burgundy);
    margin: 0;
}

.flex-content.offset-slider .slick-slide .inner .text {
    font-size: 0.6875em;
    font-weight: 500;
    color: var(--black);
    opacity: 0.6;
    margin: 0;
}

.flex-content.offset-slider .slick-dots {
    bottom: auto;
    top: calc(100% + 50px);
    margin: 0;
}

.flex-content.offset-slider .slick-dots li,
.flex-content.offset-slider .slick-dots li.slick-active {
    background-color: transparent;
    border: none;
    width: auto;
    height: auto;
    border-radius: 0;
    position: relative;
    line-height: 1;
    margin: 0;
    padding: 0 15px;
}
.flex-content.offset-slider .slick-dots li:first-of-type { padding-left: 0 !important; }
.flex-content.offset-slider .slick-dots li:last-of-type { padding-right: 0 !important; }

.flex-content.offset-slider .slick-dots li:after {
    content: "";
    position: absolute;
    top: 4px;
    right: 0;
    width: 2px;
    height: 15px;
    background-color: #9b9c9f;
}

.flex-content.offset-slider .slick-dots li:last-of-type:after {
    display: none;
}

.flex-content.offset-slider .slick-dots li button {
    position: relative;
    background: none;
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    color: #9b9c9f;
    border: none;
    cursor: pointer;
    outline: inherit;
    width: auto;
    height: auto;
    opacity: 1;
    padding: 0;
}

.flex-content.offset-slider .slick-dots li.slick-active button {
    color: var(--burgundy);
}

/*.flex-content.offset-slider .credits {
    padding: 0 0 80px;
    background-color: var(--light-grey);
}*/

@media only screen and (max-width: 991px) {
	.flex-content.offset-slider .slider-section {
		padding-bottom: 100px;
	}

	/*.flex-content.offset-slider .credits {
		text-align: center;
	}*/

}

@media only screen and (max-width: 767px) {
    .flex-content.offset-slider .text-section {
        padding: 40px 0 30px;
    }

    .flex-content.offset-slider .slider-section {
        padding: 40px 0;
    }

    .flex-content.offset-slider .slider-container .arrows {
        margin-top: 10px;
        max-width: calc(100% - 55px);
        left: 50%;
        transform: translateX(-50%);
    }

    .flex-content.offset-slider .slick-slide .inner img {
        margin: 0 0 35px;
    }

    .flex-content.offset-slider .slick-dots {
        display: none !important;
    }

}